chairmans letter

At Centene, 2007 can be
seen as a year in which
the recurrent theme of
focus, organizational strengths
and the delivery towards our
strategic objectives were visible.
Expansion of our unique suite
of specialty programs and
services, and enrollment in
Centenes health and care coordination plans, continue to
result in improved services and
health outcomes for our more
than 1.1 million members and
bring greater control over
unnecessary costs for state governments. Our cross-selling,
strategic acquisition and portfolio platform capabilities have
allowed us to build upon our
solid footprint in the industry
while bringing innovative solutions to our key customers 
the states in which we operate.
With all of these objectives
fully aligned with the ongoing
pursuit of operational excellence, we remain committed to
our goal of building an industry
leading, multi-line healthcare
enterprise designed to deliver
consistent, sustainable growth.
Financial Picture
In 2007, revenues from continuing operations increased
49% to $2.9 billion from
$2.0 billion in 2006. Operating
cash flows were strong at
$202.2 million, and our
balance sheet had cash and
investments of $659.2 million,
of which $33.0 million was
free from state regulatory
requirements. In the spring,
we completed a successful
debt offering, issuing $175
million aggregate principal
amount of 71
/4% Senior Notes
due in 2014. Centene used a
portion of the net proceeds
from the offering to refinance
approximately $150 million of
the debt that was outstanding
under our revolving credit
facility, all part of our strategy
to appropriately manage our
capital structure. At year-end,
our inability to recognize revenue in 2007 associated with
a retroactive rate increase and
other contractual changes in
Georgia caused confusion in
our 2007 financial reporting.
Higher than anticipated medical costs in our Ohio Aged,
Blind and Disabled (ABD)
population also adversely
impacted our financial results.
We acknowledge that our
investors were disappointed, but
the Georgia revenue in question
will be fully recognized in the
first quarter of 2008, and we
continue to move forward in
developing aggressive and
innovative care coordination
models for the ABD population. We remain committed to
producing solid 2008 results.
Expanding
Centenes Footprint
During the year, we identified
additional opportunities to
expand into new states through
prudent partnerships with
existing market participants.
In April, Total Carolina Care,
a wholly-owned Centene
subsidiary, purchased PhyTrust,
a Medicaid Medical Home
Network (MMHN), and
in October, we acquired
Physicians Choice, another
MMHN. Through these acquisitions, we gained a foothold in
the state and ended 2007 with
over 31,000 non-risk members.
We are confident that South
Carolina will provide a promising long-term growth opportunity and look forward to
becoming a significant at-risk
participant in 2008. We also
acquired a minority ownership
interest in Access Health
Solutions, LLC, one of the
largest Medicaid managed
care entities in Florida, serving
approximately 90,600 members. Access currently provides
services to its members on a
non-risk basis. To complement
our Access investment, we
formed Sunshine State Health
Plan and are working with
state regulators to convert
membership to at-risk status
during 2008. 

Update on Our States
Growth continued in our
existing markets as well. In
2007, we again demonstrated
the quality of our network
and strong relationship with
the state of Texas through
expansions to our programs in
both SCHIP (State Childrens
Health Insurance Program)
and the Texas STAR Plus (a
Supplemental Security Income
or SSI program). Importantly,
we were awarded an exclusive
contract  the first of its kind 
to serve the states Foster
Care recipients. Based on our
technological innovation, we
created a Foster Care health
passport that enables
providers, caseworkers and
medical consenters to follow a
childs medical care through a
constantly updated community
health record. By combining
Centenes technology with our
integrated healthcare service
delivery model, we achieved a
greater degree of accountability
for the health outcomes of
Foster Care children. We expect
this program to start on April 1,
2008, and look forward to
working with the state.
We were also able to make
significant operational strides
in challenging markets. For
example, in Georgia, where
we have been operating since
2006, after identifying initially
higher than anticipated medical costs, we put in place requisite initiatives and processes
to manage them. Today, we
have stabilized our medical
costs and achieved membership at solid levels.
In September, we appointed
Michael Cadger, a seasoned and
experienced health and managed care industry executive, as
President and CEO of Centenes
subsidiary, Peach State Health
Plan, to further strengthen our
position in Georgia. We believe
that his managed care expertise
will support Peach States mission to provide better health
outcomes to Georgia Medicaid
and PeachCare for Kids recipients, while lowering costs to
the state.
Another important new
growth effort for Centene was
the initiation of services to the
ABD population in Ohio. Medical costs in the group, not unexpectedly, are challenging and
higher than the Medicaid or
Covered Families and Children
(CFC) population due to the
fragility and serious health status
of these members. Over time, as
we work to manage the integration of these members into our
network, we expect that medical
costs will normalize, and we are
confident in the long-term
prospects for both our CFC and
ABD products.
Specialty Services
Growth and innovation were
highly visible in our CenCorp
Health Solutions (CenCorp),
specialty companies as well,
which were 20% of Centenes
total revenue in 2007, up from
an initial 1% in 2004. States
have begun to recognize the
importance and value of the
services being offered, which
alone or combined, are designed
to deliver improved outcomes,
reliable data, and cost-effective,
coordinated care. More importantly, these services provide
a means for innovation. For
example, AirLogix, our respiratory disease management company; Cardium Health, our
chronic disease and health
management company; and
WorkLife, a leader in work life
solutions, were combined to
create Nurtur Health Inc. This
forward-thinking approach to
providing care has created a
next generation company that
will evolve beyond traditional
disease management to meet
the growing need for an integrated approach to life and
health management. Our
vision, to transform the way
people view health, places
a heavy emphasis on the convergence of life and health management techniques. Nurtur
embodies this vision, integrating
appropriate capabilities into
our service offerings to help
people address both the life
barriers that get in the way of
health, and the health issues
that complicate life.
Commitment to
Operational Excellence
Our continued successful
growth would not be possible
without the depth and breadth
of expertise of the Companys
human capital. Several new
executive level positions were
created which enhanced our
organizational profile and
reporting structure. Eric R.
Slusser was appointed Executive
Vice President and Chief
Financial Officer in July, and
Mark W. Eggert joined Centene
in November as Executive
Vice President, Health Plans.
Previously, Mr. Slusser served
as Executive Vice President
of Finance, Chief Accounting
Officer and Controller of
Cardinal Health, Inc. Mr.
Eggert brings more than 25
years of relevant experience to
Centene, most recently as the
Associate Vice Chancellor and
Deputy General Counsel for
Washington University in St.
Louis. In this role, he worked
extensively on healthcare
delivery systems, contracting
and regulatory matters for the
School of Medicine. In May,
Edmund E. Kroll was named
Senior Vice President, Finance
and Investor Relations. Mr.
Kroll was formerly Managing
Director and Senior Health
Care Services Analyst for
Cowen & Company, LLC for
approximately ten years,
where his research coverage
focused on the managed care
industry, including Centene.
We also welcomed Pamela
A. Joseph, Vice Chairman of
U.S. Bancorp, to our board of
directors. Ms. Josephs extensive business management and
technology expertise, along
with her successful track record
of managing compliance-related
issues, will serve as a valuable
resource as we continue to grow
our business.
As part of our succession
planning strategy, we continue
to rotate several members of
our senior staff into different
corporate roles, enabling them
to gain new experience while
diversifying their knowledge
of and perspective on the
Company.
In 2008 and beyond, our
internal focus will be to continue to enhance our systems
infrastructure and operating
processes such as medical management, provider contracting,
claims processing, and other
back office functions, thereby
strengthening our overall foundation in support of Centenes
next level of growth. We are
also working diligently to test
and enhance our compliance
systems and risk management
programs as we have done historically. We will continue to
do so into the future.
Looking Ahead
As we enter 2008, we will continue to execute on the implementation of our multi-line
strategy, which combines our
core business with ongoing
investments in our specialty
companies. This strategy provides us with a greater flexibility to expand our opportunities
in Temporary Assistance for
Needy Families (TANF),
SCHIP, and SSI, and, for the
first time in 2008, Special Needs
Plans. We are also working to
identify opportunities in life
and health management, and
other specialty company platforms, as well as to consider
other premium-based or fee-forservice lines of business that
would provide additional
revenue diversity. Particular
emphasis in the coming year
will be focused on expanding
the external business of our
specialty company operations.
For example, by selling our
PBM services to third party
vendors, we could offer them
an efficient means to bring
cost-effective pharmaceuticals
to their plans.
The need for quality healthcare and broader coverage of
the 47 million uninsured
Americans* is a high priority
for Centene. We will continue
to serve all of our constituents
with a firm commitment to
provide cost-effective, high
quality healthcare. As an
industry leader, we are constantly seeking to identify
solutions that can satisfy
the demand at the state level
to enable more individuals to
receive health care coverage.
We are proud of what our
team has accomplished in 2007
and look forward to building
on that success in 2008 and
beyond. I would like to thank
our employees for their continuing commitment to our
goal of Reaching for the
Summit, and our shareholders for their continuing investment and confidence.

Sincerely,
Michael F. Neidorff